Subject: Re: [6pack] [TR] TR6 Rear Half Shaft Play

From: dave northrup <[email-masked]>
Date: Thu, 29 Feb 2024 00:25:04 +0000

--===============7576012582091898984==
Content-Language: en-US
	boundary="_000_ad8b9d81c71749a7b92425ec74856ba3ranteercom_"

--_000_ad8b9d81c71749a7b92425ec74856ba3ranteercom_
Content-Transfer-Encoding: quoted-printable

+1 on the Goodparts hubs

-------- Original message --------
From: Chris Simo <[email-masked]>
Date: 2/28/24 5:57 PM (GMT-06:00)
To: Robert Rochlin <[email-masked]>
Cc: [email-masked], [email-masked]
Subject: Re: [TR] TR6 Rear Half Shaft Play

Those rear hubs can be dangerous, especially when worn. if it feels loose, =
 I'd do something about it.  My friend Jack Mac put the fear of God in me w=
ith stories of failed stock rear hubs......

I updated the hubs with goodparts version when I rebuilt the diff and boxed=
 in the diff supports.

Chris

--_000_ad8b9d81c71749a7b92425ec74856ba3ranteercom_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta content=3D"text/html; charset=3Dutf-8">
</head>
<body>
&#43;1 on the Goodparts hubs
<div><br>
</div>
<div><br>
</div>
<div>-------- Original message --------</div>
<div>From: Chris Simo &lt;[email-masked]&gt; </div>
<div>Date: 2/28/24 5:57 PM (GMT-06:00) </div>
<div>To: Robert Rochlin &lt;[email-masked]&gt; </div>
<div>Cc: [email-masked], [email-masked] </div>
<div>Subject: Re: [TR] TR6 Rear Half Shaft Play </div>
<div><br>
</div>
<div>
<div dir=3D"ltr">
<div dir=3D"ltr">Those rear hubs can be dangerous, especially when worn. if=
 it feels loose,&nbsp; I'd do something about it.&nbsp; My friend&nbsp;Jack=
 Mac put the fear of God in me with stories of failed stock rear hubs......
<div><br>
</div>
<div>I updated the hubs with goodparts version when I rebuilt the diff and =
boxed in the diff supports.&nbsp;
<div><br>
</div>
</div>
<div>Chris</div>
</div>
</div>
</div>
</body>
</html>

--_000_ad8b9d81c71749a7b92425ec74856ba3ranteercom_--

--===============7576012582091898984==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============7576012582091898984==--